

.card {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 400px;
  height: 500px;
  border-radius: 2px;
  display: inline-block;
  margin: 1rem;
  text-align: center;
  background-image: linear-gradient(30deg, #d3d3d3, white);
  /* background-image: linear-gradient(30deg, rgba(255,255,255,0.522) 15%, #FFFFFF 59%) repeat 0 0; */
  box-shadow: 0rem 1.25rem 2.625rem 0.375rem rgba(0,0,0,0.18);
  border-radius: 0.5rem 0.5rem 0.5rem 0.5rem;
}

.avatar {
  position: fixed;
  left: 50%;
  top:  90px;
  transform: translate(-50%, -50%);
  width: 128px;
  height: 128px;
}

h1 {
  font-family: 'Fira Sans';
  font-weight:normal;
  font-style:normal;
  color: gray;
  position: relative;
  top: 160px;
}

h4 {
  font-family: 'Fira Sans';
  font-weight:normal;
  font-style:normal;
  color: gray;
  position: relative;
  top: 160px;
}

.hairline {
  position: relative;
  top: 170px;
  width: 320px;
  height: 1px;
  border-top: none;
  border-bottom: 1px solid gray;
  transform: scaleY(0.33);
}

/*
ul#contact li {
  position: relative;
  top: 220px;
  display:inline;
}
*/

ul {
  position: relative;
  left: 50%;
  top:  200px;
  transform: translate(-50%, -50%);
  margin: 0;
  list-style: none;
  display: flex;
  justify-content: center;
}

li {
  display: list-item;
  text-align: -webkit-match-parent;
}

